Devuan bug report logs - #158
jessie: wrong/unnecessary info in /etc/sources.list

Package: apt; Maintainer for apt is Andreas Messer <andi@bastelmap.de>;

Reported by: Michael Siegel <micha@malbolge.net>

Date: Sat, 11 Nov 2017 23:33:02 UTC

Severity: normal

Tags: jessie

Done: fsmithred <fsmithred@gmail.com>

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.devuan.org
From: "Devuan bug Tracking System" <owner@bugs.devuan.org>
To: fsmithred <fsmithred@gmail.com>
Subject: bug#158: marked as done (jessie: wrong/unnecessary info in
 /etc/sources.list)
Message-ID: <handler.158.D158.158722920317084.ackdone@bugs.devuan.org>
References: <b288d2bc-f062-db53-2548-21fc04911e01@gmail.com>
 <fa6c2242-317c-2042-ca02-1a3367c36415@malbolge.net>
X-Devuan-PR-Message: closed 158
X-Devuan-PR-Package: apt
X-Devuan-PR-Keywords: jessie
Reply-To: 158@bugs.devuan.org
Date: Sat, 18 Apr 2020 17:03:01 +0000
Content-Type: multipart/mixed; boundary="----------=_1587229381-17108-0"
[Message part 1 (text/plain, inline)]
Your message dated Sat, 18 Apr 2020 12:51:42 -0400
with message-id <b288d2bc-f062-db53-2548-21fc04911e01@gmail.com>
and subject line close 158
has caused the Devuan bug report #158,
regarding jessie: wrong/unnecessary info in /etc/sources.list
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.devuan.org
immediately.)


-- 
158: https://bugs.devuan.org/cgi/bugreport.cgi?bug=158
Devuan Bug Tracking System
Contact owner@bugs.devuan.org with problems
[Message part 2 (message/rfc822, inline)]
From: Michael Siegel <micha@malbolge.net>
To: maintonly@bugs.devuan.org
Subject: jessie: wrong/unnecessary info in /etc/sources.list
Date: Sun, 12 Nov 2017 00:11:37 +0100
Package: apt
Version: 1.0.9.8.4
Severity: normal

In the standard /etc/sources.list file created during the installation
of Devuan jessie (I used the i386 netinstall image.), the apt lines for
the jessie-security repository are preceded by the following line of text:

  # jessie-security, previously known as 'volatile'

This is not correct (probably a copy-and-paste error) and should be
omitted. (I've had a look at sources.list on Debian jessie (8.7). The
line doesn't exist there.)

"Previously known as 'volatile'" applies to jessie-updates, as is
correctly stated in the line preceding that repository's apt lines:

  # jessie-updates, previously known as 'volatile'
  deb http://de.mirror.devuan.org/merged/ jessie-updates main
  deb-src http://de.mirror.devuan.org/merged/ jessie-updates main


msi
[Message part 3 (message/rfc822, inline)]
From: fsmithred <fsmithred@gmail.com>
To: 158-close@bugs.devuan.org
Subject: close 158
Date: Sat, 18 Apr 2020 12:51:42 -0400
close

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Mon Sep 28 06:58:16 2020;